local S = minetest.get_translator("the_end_mob_guides")

local text = S([[Paniki are bats that appear in small groups to harass the dwarves. They are not very strong, but they can hunt down the dwarves even in otherwise safe positions.
]])

in_game_guide.register_page("the_end_mob_guides:paniki",
	{
		title = S("Paniki"),
		text = text,
	})
